#ifndef SHARED_SURVEY_WWW_UTIL_H
#define SHARED_SURVEY_WWW_UTIL_H

#include <stdlib.h>
#include <stdio.h>
#include "../global.h"
#include "../survey.h"
#include "shared_util.h"
#include "shared_strtrm.h"
#include "shared_server_string.h"
#include "shared_survey_string.h"
#include "shared_cs_util.h"


void print_access_code_form(const char *count, int which);
int read_password(const char *count);
int  read_password_from_path(const char *path);

void print_heading();
void set_url(const char *new_id, int password);

#endif

